## cdrom-detect 1.30ubuntu3

=== debian/changelog ===
cdrom-detect (1.30ubuntu3) jaunty; urgency=low

  * Update Ubuntu-specific strings from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Apr 2009 02:04:57 +0100

cdrom-detect (1.30ubuntu2) jaunty; urgency=low

  * Record the filesystem used to mount cdrom-detect/cdrom_device in
    cdrom-detect/cdrom_fs for later use.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Jan 2009 15:02:13 +0000

cdrom-detect (1.30ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
  * Set cdrom/suite default to jaunty.
  * Drop feisty from cdrom/suite Choices, since it's now unsupported.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Nov 2008 16:41:44 -0800
