## cdrom-detect 1.30ubuntu3netbook2

=== debian/changelog ===
cdrom-detect (1.30ubuntu3netbook2) netbook-jaunty; urgency=low

  * debian/cdrom-detect.postinst:
    - Sleep for 5 seconds after hw-detect is called to ensure everything has
      had a chance to settle before attempting to mount media.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Thu, 06 Aug 2009 16:04:27 -0300

cdrom-detect (1.30ubuntu3netbook1) netbook-jaunty; urgency=low

  * debian/cdrom-detect.postinst:
    - If cdrom-detect/try-hdd=true then try to mount /cdrom from hdd partitions.
  * debian/cdrom-detect.templates:
    - Add stanza to describe cdrom-detect/try-hdd.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Fri, 10 Jul 2009 12:20:13 -0300
