=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0)
Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-detect
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-detect/ubuntu

Package: cdrom-detect
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.59ubuntu3), hdparm-udeb
XB-Installer-Menu-Item: 1300
Description: Detect CDROM devices and mount the CD
