## cdrom-detect 1.31ubuntu3

=== debian/changelog ===
cdrom-detect (1.31ubuntu3) karmic; urgency=low

  * Also check SD/MMC partitions ("list-devices mmc-partition") when
    cdrom-detect/try-usb is set; update template description to reflect this;
    bump di-utils udeb dep to >= 1.67ubuntu1 for this list-devices feature;
    LP: #364604.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 06 Oct 2009 23:05:19 +0100

cdrom-detect (1.31ubuntu2) karmic; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Sep 2009 13:12:11 +0100

cdrom-detect (1.31ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
    - Record the filesystem used to mount cdrom-detect/cdrom_device in
      cdrom-detect/cdrom_fs for later use.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 24 Jun 2009 17:33:56 +0100

cdrom-detect (1.31) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Set myself as uploader

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 16:36:27 +0200

cdrom-detect (1.30ubuntu4) karmic; urgency=low

  * Merge unreleased translations from Debian svn
  * Set cdrom/suite default to karmic.
  * Drop gutsy from cdrom/suite Choices, since it's now unsupported.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 May 2009 05:11:54 -0700
