## cdrom-detect 1.32ubuntu3

=== debian/changelog ===
cdrom-detect (1.32ubuntu3) lucid; urgency=low

  * Update Ubuntu-specific translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Apr 2010 00:02:20 +0100

cdrom-detect (1.32ubuntu2) lucid; urgency=low

  * Copy /cdrom/.disk/info to /var/log/media-info, in order that we get
    /var/log/installer/media-info on the installed system; doing this in
    save-logs is too late because /cdrom is already unmounted by that point
    (LP: #364649).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Dec 2009 17:27:09 +0000

cdrom-detect (1.32ubuntu1) lucid; urgency=low

  * Merge from Debian testing, remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
    - Update translations from Launchpad.
    - Also check SD/MMC partitions ("list-devices mmc-partition") when
      cdrom-detect/try-usb is set; update template description to reflect
      this
  * Set cdrom/suite default to lucid.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Nov 2009 11:40:51 +0000

cdrom-detect (1.32) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Chris Lamb ]
  * Append " fstype=iso9660" to mounting status messages.
  * Try mounting USB block devices if cdrom-detect/try-usb is true. The 
    mountpoint is rejected if it does not have /.disk/info file. Option is
    to be used for creating Debian Live USB sticks. Closes: #498143.
  * Set the filesystem type in cdrom-detect/cdrom_fs for apt-setup's benefit.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Ask Hjorth Larsen
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu

 -- Otavio Salvador <otavio@debian.org>  Sun, 08 Nov 2009 13:23:10 -0200
