## cdrom-detect 1.32ubuntu3.10.04

=== debian/changelog ===
cdrom-detect (1.32ubuntu3.10.04) lucid-proposed; urgency=low

  * usb-storage sometimes seems to take a while to settle to the point of
    actually exposing block devices, despite the 'udevadm settle' in
    hw-detect.  I don't see an easy way to solve this, so, with
    reservations, retry the detection loop three times with a 'sleep 3' in
    between in the event that no devices are found, in the hope that that
    improves matters (LP: #586036).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Jun 2010 18:33:56 +0100
