## cdrom-detect 1.32ubuntu3.10.04common1

=== debian/changelog ===
cdrom-detect (1.32ubuntu3.10.04common1) lucid; urgency=low

  * Merge with Ubuntu, remaining changes:
    . debian/cdrom-detect.postinst:
      - If cdrom-detect/try-hdd=true then try to mount /cdrom from hdd
        partitions.
      - Refer to usb media as USB instead of CD-ROM to aid in debugging.
    . debian/cdrom-detect.templates:
      - Add stanza to describe cdrom-detect/try-hdd.
  * debian/control: Set bzr vcs field to point at OEM's branch.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Mon, 30 Nov 2009 12:46:51 -0500
