=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 7.0.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
 XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdrom-detect
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-detect/ubuntu
+Vcs-Bzr: http://bazaar.launchpad.net/~oem-solutions-group/bugsy/cdrom-detect
 
 Package: cdrom-detect
 XC-Package-Type: udeb
