## cdrom-detect 1.38

=== debian/changelog ===
cdrom-detect (1.38) unstable; urgency=low

  * Set cdrom-detect/usb-hdd when the "CD" is really a live USB-HDD
    filesystem.

  [ Updated translations ]
  * Northern Sami (se.po) by Børre Gaup

 -- Joey Hess <joeyh@debian.org>  Sun, 16 Jan 2011 14:48:53 -0400

cdrom-detect (1.37) unstable; urgency=low

  [ Colin Watson ]
  * test == is a bashism (although busybox sh happens to support it).  Use
    portable shell instead.

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:35:47 -0200

cdrom-detect (1.36) unstable; urgency=low

  [ Christian Perrier ]
  * Hack added to wait for USB devices scan to complete
    Thanks to Anthony L. Awtrey. Closes: #597553

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn  Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 10:00:46 -0200

cdrom-detect (1.35) unstable; urgency=low

  * Team upload.

  [ Samuel Thibault ]
  * Fix Hurd filesystem names.

  [ Ben Armstrong ]
  * Set cdrom/suite and cdrom/codename when premounted /cdrom found.
    Closes: #594344.

  [ Joey Hess ]
  * Always try to mount USB partitions as a fallback, in order
    to support isohybrid images booted from USB stick.
  * Set cdrom-detect/hybrid in that case for use by apt-setup.
  * Removed cdrom-detect/try-usb, as that is now always done.

  [ Updated translations ]
  * Danish (da.po) by Anders Jenbo

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 Sep 2010 18:05:07 +0200

cdrom-detect (1.34) unstable; urgency=low

  [ Aurelien Jarno ]
  * Use a different filesystem to mount CD-ROM or floppy depending on the OS type.
  * Use different code to load modules depending on the OS.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Behrad Eslamifar
  * Finnish (fi.po) by Esko Arajärvi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 21 Aug 2010 17:36:27 +0200

cdrom-detect (1.33) unstable; urgency=low

  [ Frans Pop ]
  * Port patch from Ubuntu to check that a CD is a valid installation CD.
    If not, proceed to check other devices. Closes: #243857.

  [ Daniel Baumann ]
  * When mounting usb partitions, also try iso9660 for isohybrid image support.
    Closes: #588646.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Tamil (ta.po) by Dr,T,Vasudevan
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Jul 2010 21:44:25 +0200
