## cdrom-detect 1.38ubuntu1

=== debian/changelog ===
cdrom-detect (1.38ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
    - Also check SD/MMC partitions ("list-devices mmc-partition").
    - Copy /cdrom/.disk/info to /var/log/media-info, in order that we get
      /var/log/installer/media-info on the installed system.
    - Extend device-scan delay to wait for usb-partition and mmc-partition
      as well.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Jan 2011 14:19:01 +0000

cdrom-detect (1.36ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
    - Also check SD/MMC partitions ("list-devices mmc-partition").
    - Copy /cdrom/.disk/info to /var/log/media-info, in order that we get
      /var/log/installer/media-info on the installed system.
    - Extend device-scan delay to wait for usb-partition and mmc-partition
      as well.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 10:24:32 +0000

cdrom-detect (1.35ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
    - Also check SD/MMC partitions ("list-devices mmc-partition").
    - Copy /cdrom/.disk/info to /var/log/media-info, in order that we get
      /var/log/installer/media-info on the installed system.
    - usb-storage sometimes seems to take a while to settle to the point of
      actually exposing block devices, despite the 'udevadm settle' in
      hw-detect.  I don't see an easy way to solve this, so, with
      reservations, retry the detection loop three times with a 'sleep 3' in
      between in the event that no devices are found, in the hope that that
      improves matters.
  * Set cdrom/suite default to natty; drop jaunty.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Oct 2010 21:55:32 +0100
