=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/cdrom-detect.git
Vcs-Git: git://git.debian.org/d-i/cdrom-detect.git

Package: cdrom-detect
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.72)
XB-Installer-Menu-Item: 1300
Description: Detect CDROM devices and mount the CD
