## cdrom-detect 1.39ubuntu1

=== debian/changelog ===
cdrom-detect (1.39ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
    - Also check SD/MMC partitions ("list-devices mmc-partition").
    - Copy /cdrom/.disk/info to /var/log/media-info, in order that we get
      /var/log/installer/media-info on the installed system.
    - Extend device-scan delay to wait for usb-partition and mmc-partition
      as well.
  * Set cdrom/suite default to oneiric; drop karmic.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 14:22:22 +0100
