## cdrom-detect 1.39ubuntu3

=== debian/changelog ===
cdrom-detect (1.39ubuntu3) precise; urgency=low

  * Update Ubuntu-specific translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 11:31:05 +0100

cdrom-detect (1.39ubuntu2) precise; urgency=low

  * Set cdrom/suite default to precise; drop dapper.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Oct 2011 23:39:45 +0100
