## cdrom-detect 1.41ubuntu1

=== debian/changelog ===
cdrom-detect (1.41ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
    - Also check SD/MMC partitions ("list-devices mmc-partition").
    - Copy /cdrom/.disk/info to /var/log/media-info, in order that we get
      /var/log/installer/media-info on the installed system.
    - Extend device-scan delay to wait for usb-partition and mmc-partition
      as well.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Aug 2012 15:46:00 +0100

cdrom-detect (1.41) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 06:51:53 +0200

cdrom-detect (1.40ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
    - Also check SD/MMC partitions ("list-devices mmc-partition").
    - Copy /cdrom/.disk/info to /var/log/media-info, in order that we get
      /var/log/installer/media-info on the installed system.
    - Extend device-scan delay to wait for usb-partition and mmc-partition
      as well.
  * Set cdrom/suite default to quantal; drop maverick.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 May 2012 12:22:28 +0100
