## cdrom-detect 1.43ubuntu1

=== debian/changelog ===
cdrom-detect (1.43ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
    - Also check SD/MMC partitions ("list-devices mmc-partition").
    - Copy /cdrom/.disk/info to /var/log/media-info, in order that we get
      /var/log/installer/media-info on the installed system.
    - Extend device-scan delay to wait for usb-partition and mmc-partition
      as well.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Jan 2013 11:39:30 +0000

cdrom-detect (1.42ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
    - Also check SD/MMC partitions ("list-devices mmc-partition").
    - Copy /cdrom/.disk/info to /var/log/media-info, in order that we get
      /var/log/installer/media-info on the installed system.
    - Extend device-scan delay to wait for usb-partition and mmc-partition
      as well.
  * Set cdrom/suite default to raring; drop natty.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Nov 2012 12:53:57 +0000
