=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/cdrom-detect.git
XS-Debian-Vcs-Git: git://git.debian.org/d-i/cdrom-detect.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdrom-detect/ubuntu

Package: cdrom-detect
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.72), hdparm-udeb
XB-Installer-Menu-Item: 1300
Description: Detect CDROM devices and mount the CD
