## cdrom-detect 1.44ubuntu1

=== debian/changelog ===
cdrom-detect (1.44ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
    - Also check SD/MMC partitions ("list-devices mmc-partition").
    - Copy /cdrom/.disk/info to /var/log/media-info, in order that we get
      /var/log/installer/media-info on the installed system.
    - Extend device-scan delay to wait for usb-partition and mmc-partition
      as well.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Jun 2013 17:29:00 +0100

cdrom-detect (1.44) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 May 2013 14:42:37 +0200

cdrom-detect (1.43ubuntu2) saucy; urgency=low

  * Set cdrom/suite default to saucy; drop oneiric.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Apr 2013 00:16:02 +0100
