## cdrom-detect 1.47

=== debian/changelog ===
cdrom-detect (1.47) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi
  * Italian (it.po) by Milo Casagrande

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Jun 2014 07:11:26 +0200
