## cdrom-detect 1.47ubuntu2

=== debian/changelog ===
cdrom-detect (1.47ubuntu2) vivid; urgency=medium

  * Set cdrom/suite default to vivid and drop saucy.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 29 Oct 2014 23:33:01 -0600
