## cdrom-detect 1.47ubuntu3

=== debian/changelog ===
cdrom-detect (1.47ubuntu3) wily; urgency=medium

  * Set cdrom/suite default to wily and drop lucid.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 05 May 2015 01:22:24 -0600
