## cdrom-detect 1.48

=== debian/changelog ===
cdrom-detect (1.48) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Tue, 09 Sep 2014 11:05:35 +0200
