## cdrom-detect 1.49

=== debian/changelog ===
cdrom-detect (1.49) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Mar 2015 19:37:29 +0100
