## cdrom-detect 1.57ubuntu1

=== debian/changelog ===
cdrom-detect (1.57ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Ubuntu branding (including cdrom/suite Choices and Default).
    - Allow setting default CD-ROM drive parameters using
      cdrom-detect/cdrom_hdparm.
    - Also check SD/MMC partitions ("list-devices mmc-partition").
    - Copy /cdrom/.disk/info to /var/log/media-info, in order that we get
      /var/log/installer/media-info on the installed system.
    - Extend device-scan delay to wait for usb-partition and mmc-partition
      as well.
  * Set cdrom/suite default to xenial and drop utopic.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 27 Oct 2015 10:10:05 -0400

cdrom-detect (1.57) unstable; urgency=medium

  [ Updated translations ]
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Fri, 02 Oct 2015 07:00:31 +0200

cdrom-detect (1.56) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Christian Perrier <bubulle@debian.org>  Thu, 20 Aug 2015 15:19:02 +0200

cdrom-detect (1.55) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Mon, 17 Aug 2015 06:50:08 +0200

cdrom-detect (1.54) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Sun, 16 Aug 2015 08:49:38 +0200

cdrom-detect (1.53) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Fix changelog file (half-entry between 0.01 and 0.02, now merged
    into the latter).

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert
  * Russian (ru.po) by Yuri Kozlov
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Jul 2015 10:09:20 +0200

cdrom-detect (1.52) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Japanese (ja.po) by Kenshi Muto
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Jun 2015 08:25:11 +0200

cdrom-detect (1.51) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * French (fr.po) by Christian Perrier
  * Korean (ko.po) by Changwoo Ryu
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 May 2015 08:12:11 +0200

cdrom-detect (1.50) unstable; urgency=low

  [ Steve McIntyre ]
  * Add a check and warning for UNetbootin-created media.
    Closes: #744865.

 -- Christian Perrier <bubulle@debian.org>  Wed, 13 May 2015 06:46:52 +0200
