## cdrom-detect 1.57ubuntu2

=== debian/changelog ===
cdrom-detect (1.57ubuntu2) yakkety; urgency=medium

  * Set cdrom/suite default to yakkety and drop vivid.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 22 Apr 2016 05:57:51 -0600
