## cdrom-detect 1.57ubuntu3

=== debian/changelog ===
cdrom-detect (1.57ubuntu3) zesty; urgency=medium

  * Set cdrom/suite default to zesty and drop wily.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 24 Oct 2016 12:15:19 -0600
