## cdrom-detect 1.57ubuntu4

=== debian/changelog ===
cdrom-detect (1.57ubuntu4) artful; urgency=medium

  * Set cdrom/suite default to artful and drop precise.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 26 Apr 2017 11:59:37 -0600
