## cdrom-detect 1.57ubuntu5

=== debian/changelog ===
cdrom-detect (1.57ubuntu5) bionic; urgency=medium

  * Set cdrom/suite default to bionic and drop yakkety.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 07 Nov 2017 15:13:02 -0700
