## cdrom-detect 1.57ubuntu6

=== debian/changelog ===
cdrom-detect (1.57ubuntu6) cosmic; urgency=medium

  * Set cdrom/suite default to cosmic and drop zesty.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 02 May 2018 14:50:43 -0600
