## cdrom-detect 1.57ubuntu7

=== debian/changelog ===
cdrom-detect (1.57ubuntu7) disco; urgency=medium

  * Set cdrom/suite default to disco and drop artful.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 31 Oct 2018 22:51:17 -0600
