## cdrom-detect 1.57ubuntu8

=== debian/changelog ===
cdrom-detect (1.57ubuntu8) eoan; urgency=medium

  * Set cdrom/suite default to eoan and drop trusty.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 21 Apr 2019 23:35:50 -0600
