## cdrom-detect 1.57ubuntu9

=== debian/changelog ===
cdrom-detect (1.57ubuntu9) focal; urgency=medium

  * Set cdrom/suite default to focal and drop cosmic.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 30 Oct 2019 10:14:49 -0600
