## cdrom-detect 1.61

=== debian/changelog ===
cdrom-detect (1.61) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 19:44:36 +0100

cdrom-detect (1.60) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Mon, 14 Dec 2015 07:05:18 +0100

cdrom-detect (1.59) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Nov 2015 08:33:48 +0100

cdrom-detect (1.58) unstable; urgency=medium

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Fri, 30 Oct 2015 07:20:55 +0100
