## cdrom-detect 1.65

=== debian/changelog ===
cdrom-detect (1.65) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Tue, 22 Nov 2016 07:42:40 +0100

cdrom-detect (1.64) unstable; urgency=medium

  * Rebuild with translation files that include complete information
    about translator and last update information.

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jun 2016 21:29:52 +0200

cdrom-detect (1.63) unstable; urgency=medium

  * Rebuild with translations back in place

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 May 2016 19:19:01 +0200

cdrom-detect (1.62) unstable; urgency=medium

  [ Updated translations in ./packages/cdrom-detect ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 May 2016 15:08:51 +0200
