## cdrom-detect 1.67

=== debian/changelog ===
cdrom-detect (1.67) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 Feb 2017 15:00:33 +0100

cdrom-detect (1.66) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Feb 2017 09:08:54 +0100
