=== debian/control ===
Source: cdrom-detect
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/cdrom-detect.git
Vcs-Git: https://anonscm.debian.org/git/d-i/cdrom-detect.git

Package: cdrom-detect
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, hw-detect, di-utils (>= 1.72)
XB-Installer-Menu-Item: 1300
Description: Detect CDROM devices and mount the CD
