## cdrom-detect 1.77

=== debian/changelog ===
cdrom-detect (1.77) unstable; urgency=medium

  [ Updated translations ]
  * Welsh (cy.po) by Huw Waters

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Mar 2018 06:53:08 +0100

cdrom-detect (1.76) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Al Qalit
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Feb 2018 08:40:38 +0100

cdrom-detect (1.75) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Al Qalit
  * Norwegian Nynorsk (nn.po) by Petter Reinholdtsen
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 31 Jan 2018 07:10:55 +0100

cdrom-detect (1.74) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 07:50:13 +0100

cdrom-detect (1.73) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Dec 2017 07:59:15 +0100
