## cdrom-detect 1.79

=== debian/changelog ===
cdrom-detect (1.79) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by mantinan

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 29 Sep 2018 19:34:13 +0200
