## cdrom-detect 1.81

=== debian/changelog ===
cdrom-detect (1.81) unstable; urgency=medium

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 03 Jan 2019 20:53:05 +0100
