## cdrom-detect 1.83+nmu1

=== debian/changelog ===
cdrom-detect (1.83+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:47:50 +0800
